import { request } from "@/utils/request";

//客户发票信息表-新增
export function crmInvoiceInfo(param) {
    return request({
        url: "/service-iot/crmInvoiceInfo",
        method: "POST",
        data: param,
    });
}

//客户发票信息表-分页
export function page(param) {
    return request({
        url: "/service-iot/crmInvoiceInfo/page",
        method: "POST",
        data: param,
    });
}